.banner-equipos{
  background-image: url("http://canalla.agency/img/banner.jpg");
  height: 400px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  .txt-banner{
    @media (max-width: 575.98px){
    padding: 0 48px 38px 48px;
    }
  }
  h5{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    font-size: 3rem;
    color:#fff;
    @media (max-width: 575.98px){
      text-align: center;
      font-size: 1.5rem;
      margin-bottom: 2rem;

    }
  }
  p{
    color:#fff;
    @media (max-width: 575.98px){
    text-align: center;
    font-size: .8em;
    }
  }
}